﻿@charset "utf-8";
/* CSS Document */
ul,li,dl,dt,dd,ol{ list-style-type:none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,form,input,textarea,label,table,tr,td,p,header,article,footer,nav,section,aside,menu{margin:0; padding:0;}
header,article,footer,nav,section,aside,menu{ display:block;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:none;}
a:link,a:visited{text-decoration:none;outline:none;}
a:active,a:hover{text-decoration:none;}
body{ margin:0;padding:0;/* font-size:1em; line-height:1.571em;*/ min-width:320px;}
.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both; font-size:0; line-height:0; height:0; width:100%; overflow:hidden;}
.fix:after {visibility: hidden;display: block;font-size: 0;content:""; clear: both; height: 0;}
.fix{*zoom:1;}
.bg{ background:#F5F5F5;}
/**============ Reset End ===============**/
.navHome{width:24px; position:absolute; right:15px; top:24px;}
.navHome img{width:24px; vertical-align:middle;}

/**==================弹出导航菜单==============**/
#nav-over{position:fixed;left:0;top:0;z-index:9998;display:none;width:100%;height:100%;}
.warmp{position:relative;right:0;z-index:1;-webkit-transition:all .5s ease;transition:all .5s ease;}
.nav{position:fixed;top:0;right:-210px;z-index:9999;width:210px;height:100%;background:#b02a21;-webkit-transition:all .5s ease;transition:all .5s ease; box-shadow:4px 0px 3px 4px rgba(0,0,0,1);}
.openMenu{right:480px;-webkit-transition:all .5s ease;transition:all .5s ease;}
.openNav{right:0;-webkit-transition:all .5s ease;transition:all .5s ease;}
.nav h3 a { color:#fff;}
.scrollerBox{ position:relative;overflow:scroll;overflow-x:hidden;overflow-y:scroll;-ms-touch-action: none;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;-o-text-size-adjust: none;text-size-adjust: none;}
.scroller {position: absolute;width:100%;padding:0 0 100px 0;cursor:move;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);}
